#navigation {
    width:100%;
    z-index:100;
}

ul.level-1 {
    float: left;
    margin: 0 0 15px 0;
    width: 100%;
    border-bottom: 1px solid #626262;
    box-sizing: border-box;
}

ul.level-1 li {
    padding: 5px 9px 7px;
    position: relative;
    z-index: 60;
    float: left;
}

ul.level-1 li.subcategories.last .level-2 {
    left: -85px;
    right: 0;
}

@-moz-document url-prefix() {
    ul.level-1 li {
        padding: 5px 8px 7px;
    }
}

ul.level-1 li:hover {
    background: #777;
}

ul.level-1 li:hover a.level-1 {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

a.level-1:focus + .level-2 {
    display: block;
}

ul.level-1 li:hover div.level-2 {
    display: block;
}

.level-1 a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2em;
    height: 16px;
}

.ie7 ul.level-1 {
    padding: 0 10px;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    overflow: hidden;
    width: 943px;
}

.ie7 ul.level-1 li a {
    overflow: visible;
}

.ie7 div.level-2 {
    max-width: 180px;
    }
.ie7 div.level-2{
    width: 140px;
}

div.level-2 {
    background: #777;
    display: none;
    margin: 0 0 0 0;
    padding: 15px;
    position: absolute;
    border: 1px solid #b2b2b2b;
    border-top: 1px solid #666;
    top: 25px;
    left: 0px;
}

div.level-2 ul.level-2{
    float:left;
    margin:0;
    padding:0;
}

div.level-2 ul.level-2.customerservice-item {
    width:160px;
}

div.level-2 ul.level-2.recommendations-item {
    width:140px;
}

div.level-2 ul.level-2 li {
    float:none;
    padding:7px 5px;
    font-size:12px;
}
div.level-2 ul.level-2 a {
    line-height:18px;
    font-size:12px;
    font-weight:700;
    padding:0;
    color:#fff;
}

div.level-2 ul.level-2 .level-3 a {
    line-height:normal;
}

div.level-2 .custom {
    float:right;
    text-align:center;
}

div.level-2 .custom img {
    height:auto !important;
    width:auto !important;
}

div.level-2.menu-horizontal ul.level-2 {
    float:none;
}

div.level-2.menu-horizontal li{
    float: left !important;
    height: 100%;
}

div.level-2.menu-horizontal li li {
    float: none !important;
    height: 100%;
}

div.level-2.menu-horizontal li.last li{
    border-width: 0 !important;
}

div.level-2.menu-horizontal .custom{
    clear: both;
}

li.subcategories.last .level-2 ul.level-2 li {
    text-align: right;
    float: none;
}

div.level-3 ul.level-3 {
    margin: 0;
    padding: 0;
}

div.level-3 ul.level-3 li{
    padding: 3px 5px;
    width: auto;
}

div.level-3 ul.level-3 a {
    color: #fff;
    font-weight: bold;
    text-transform: none;
    font-size: 12px;
}

.home-icon {
    float: left;
    clear: left;
    zoom: 1;
}

#navigation nav {
    float: left;
    width: 100%;
}
